@media all and (max-width: 1000px) {
	.leader{
		display: block;
	}
	.sky{
		display: block;
	}
	.mpu{
		display: block;
	}
	.iBar{
		display: block;
	}
}
@media all and (max-width: 720px) {
	.leader{
		display: none;
	}
	.iBar{
		display: block;
	}
	.sky{
		display: none;
	}
	.mpu{
		display: block;
	}
	.adwrapper{
		visibility: hidden;
		height: 0;
		width: 0;
		margin: 0;
		padding: 0;
	}
	.adwrapper-side{
		visibility: hidden;
		height: 0;
		width: 0;
		margin: 0;
		padding: 0;
	}
}
@media all and (max-width: 479px) {
	.leader{
		display: block;
	}
	.iBar{
		display: block;
	}
	.sky{
		display: none;
	}
	.mpu{
		display: block;
	}
	.adwrapper{
		visibility: hidden; 
		height: 0; 
		width: 0; 
		margin: 0; 
		padding: 0;
	}
	.adwrapper-side{
		visibility: hidden; 
		height: 0; 
		width: 0;
		margin: 0;
		padding: 0;
	}	
}
.adwrapper {
	position: relative;		
	padding: 5px 0;
	background-color: #f6f6f6;
	/*top: -13px;*/
	margin: 10px auto;
}
.adwrapper p {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 0.7em;
	color: #999999;	
}
.adwrapper-side {
	position: relative;	
	width: 300px;
	background-color: #f6f6f6;	
	padding-top: 30px;
	margin: auto;
	margin-bottom: 16px;
}
.adwrapper-side p {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 0.7em;
	color: #999999;
}